Source: python-os-refresh-config
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Mickael Asseline <mickael@papamica.com>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools (>= 99~),
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python3-babel,
 python3-coverage,
 python3-dib-utils,
 python3-fixtures,
 python3-psutil,
 python3-stestr,
 python3-subunit,
 python3-testscenarios,
 python3-testtools,
 subunit,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-os-refresh-config
Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-os-refresh-config.git
Homepage: https://github.com/openstack/os-refresh-config

Package: python3-os-refresh-config
Architecture: all
Depends:
 python3-dib-utils,
 python3-pbr,
 python3-psutil,
 ${misc:Depends},
 ${python3:Depends},
Breaks:
 python-os-refresh-config,
Replaces:
 python-os-refresh-config,
Description: refresh system configuration of an OpenStack TripleO node
 Runs through all of the phases to ensure configuration is applied and enabled
 on a machine running a TripleO undercloud. Will exit with an error if any
 phase has a problem.
